<h2><center>Página da Administração ~SeuAcervo~</center></h2>
<p><b><center>Email do administrador logado: <%=current_admin.email%></center></b></p>
<h2>Lista de Usuarios</h2>
<b><p id="notice"><%= notice %></p><b>
<table border 3 class="tableUser">
  <thead>
    <tr>
      <th WIDTH=100, bgcolor="WHITE">Email</th>
      <th colspan="3" WIDTH=100, bgcolor="WHITE">Gerenciamento</th>
    </tr>
  </thead>

  <tbody>
    <% @users.each do |user| %>   
      <tr>
        <td WIDTH=100, bgcolor="WHITE"><%= user.email %></td>
        <td WIDTH=100, bgcolor="WHITE"><%= link_to "Deletar", adm_page_path(user), method: :delete, data: { confirm: "Você tem certeza?" } %></td>
      </tr>
    <%end%>
  </tbody>
</table>

<center><%= link_to "Desconectar Administrador", destroy_user_session_path, method: :delete %></center>




